slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSRQCGGetReset

Gets the reset parameter used in the RQCG method.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSRQCGGetReset(EPS eps,PetscInt *nrest)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| nrest | - the reset parameter

### See Also

EPSRQCGSetReset()

### Level

advanced

### Location

src/eps/impls/cg/rqcg/rqcg.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages